Skip to main content
GET
/
v1
/
org
/
jobs
/
{job_id}
Get Job by ID
curl --request GET \
  --url https://api.twine.se/v1/org/jobs/{job_id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "018eae56-8f9d-7ca0-bea3-17f3db6cf75b",
    "org_id": "018eae56-8f9d-7ca0-bea3-17f3db6cf75b",
    "status": "pending",
    "type": "sync",
    "completed_at": "2021-06-01T12:00:00Z",
    "domain_mapping_id": "018eae56-8f9d-7ca0-bea3-17f3db6cf75b",
    "inserted_at": "2021-06-01T12:00:00Z",
    "parent_id": "018eae56-8f9d-7ca0-bea3-17f3db6cf75b",
    "sync_trigger_id": "018eae56-8f9d-7ca0-bea3-17f3db6cf75b",
    "system_integration_id": "018eae56-8f9d-7ca0-bea3-17f3db6cf75b",
    "system_slug": "<unknown>",
    "updated_at": "2021-06-01T12:00:00Z"
  }
}

Authorizations

Authorization
string
header
required

Bearer token for authentication

Path Parameters

job_id
string
required

Twine specific Job UUID

Response

Response

A Job

data
Job · object

A sync or replication job